<?php
header('Content-Type: application/json');
$action = $_GET['action'];
$dir="v1/";

// recebendo o arquivo multipart 
$file = $_FILES["arquivo"]; 

if (move_uploaded_file($file["tmp_name"], "$dir/".$file["name"])) { 
    echo "Arquivo enviado com sucesso!"; 
} 
else { 
    echo "Erro, o arquivo n&atilde;o pode ser enviado."; 
}           

if($_REQUEST['action'] == '') {
	
	echo 'true';
	
}